Subject: [netmod] YANG modules used in examples

From: tom petch <[email-masked]>
Date: Wed, 16 Feb 2022 17:35:13 +0000

Looking at an I-D, I noticed that the examples referenced a YANG module that was not referenced in the body of the I-D.  My take is that this should be included in the I-D References, perhaps as Informative.  The I-D is 
https://datatracker.ietf.org/doc/draft-ietf-detnet-yang/
and the reference is to iana-if-type.

In passing, the prefix assigned is ia: which is not what appears in IANA:-)  Memory tells me I have seen this before so perhaps someone is promulgating this prefix as an alternative:-(.

I have commented on the detnet list.

Tom Petch